Subject: Securetabs Temporarily Close
From: Josie Prias <[email-masked]>
To: philippines <[email-masked]>, [email-masked], [email-masked], [email-masked]
Cc: akhil <[email-masked]>, subir <[email-masked]>, ashok <[email-masked]>, [email-masked]
Date: Thu, 11 Oct 2012 17:08:41 +0530 (IST)

Hi. 

Good day to everyone. 

James, from Securetabs management department came on chat to inform that the store will temporarily be closed for some hours. 

Please see chat transcript below: 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Josie' 
Josie: Welcome to Online Drug Store. How may I assist you today? 
you: Hi Josie 
Josie: hello there 
you: It's James from the management team 
you: we have technical issues with our database 
you: we are working on it 
you: store will be closed for a several hours 
you: I think it will take up to 9 hours 
Josie: Thank you. 
Josie: Will inform everyone. 
you: please inform all Support team. we should ask customers to visit us later 
you: Thank you! 
Josie: Yes, I will . 
you: all issues will be resolved soon 
Josie: Would that be all sir? 
you: Yes, thank you! 
you: Goodbye 

Regards, 

Josie